<!DOCTYPE html>
<html lang="de">
<head>

	<meta charset="UTF-8">
	<title>BZWU Shop</title>
	<link rel="stylesheet" type="text/css" href="css/main.css">

</head>
<body>

<div class="snav">
	<div class="left">

		<span class="text-uppercase">Hotline</span>
		<span class="text-uppercase">0800 555 555</span>

	</div>
	<div class="right">

		<span class="text-uppercase">
			<a href="#" class="lang-switch">Fr</a>
		</span>
		<span class="text-uppercase"><img class="show-xs i-human" src="img/human.png"><a href="#">Login</a></span>
		<span class="text-uppercase"><a href="#"><img src="img/search.jpg" class="i-search"></a></span>

	</div>
	<div class="clearfix"></div>
</div>
<div class="hnav">
	<div class="left">

		<img src="img/logo.jpg">

	</div>
	<div class="nav">

		<span><a href="#">new</a></span>
		<span><a href="#">designers</a></span>
		<span><a href="#">women</a></span>
		<span><a href="#">men</a></span>
		<span><a href="#">kontakt</a></span>

	</div>
	<div class="clearfix"></div>
</div>
<div class="show-xs placeholder"></div>
<div class="show-xs jumbotron"></div>
<div class="header">
	<img src="img/headerimg.jpg">
	<div class="pagination">
		<span>•</span>
		<span class="active">•</span>
		<span>•</span>
		<span>•</span>
		<span>•</span>
	</div>
	<a class="btn btn-default text-uppercase" href="#">Shop now</a>
</div>
<div class="social">
	<div class="left">

		<label for="inputEmail">Stay updated</label>
		<input type="email" id="inputEmail" name="email" placeholder="Your email adress">
		<a class="btn">+</a>

	</div>
	<div class="right">

		<span>Find us here</span>
		<span><img src="img/facebook.png"></span>
		<span><img src="img/twitter.png"></span>
		<span><img src="img/pinterest.png"></span>

	</div>
	<div class="clearfix"></div>
</div>

</body>
</html>